[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.WriteLayoutDebugReport

Used for debugging

## Declaration

Source position: controls.pp line 1306

`public procedure TControl.WriteLayoutDebugReport(`
`const Prefix: String`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.